version: 1.1.200
files:
  - url: spider-tool-1.1.200-setup.exe
    sha512: PIcneyKdKzzwlRbolLU3G4kj2j1oDHHkxUHr+GkyPe7OvOlVDgrgETqdB8LDauk3nsDTDsHc3z/Fgu9ZhwTRhA==
    size: 243121895
path: spider-tool-1.1.200-setup.exe
sha512: PIcneyKdKzzwlRbolLU3G4kj2j1oDHHkxUHr+GkyPe7OvOlVDgrgETqdB8LDauk3nsDTDsHc3z/Fgu9ZhwTRhA==
releaseDate: '2025-12-03T16:44:05.654Z'
